h1 {font-size:20px;font-family:arial;color:#333333;font-weight:normal;}
h2 {font-size:18px;font-family:arial;color:#333333;font-weight:normal;}
h3 {font-size:18px;font-family:arial;color:#333333;font-weight:normal;}
h3 a, a h3 {text-decoration:none}
a:hover h3 {text-decoration:underline}
#cat_box_left_top{float: left;width: 150px;height:200px;}
#cat_box_mid_top{height:200px;width: 150px;margin: 0 10px 0 10px;}
#cat_box_right_top{float: right;width: 150px;height:200px;}
.highlight {font-weight:bold;font-family:arial;background-color:#ffffff;}
.gray{background-color:#eeeeee}
.gradient .promo_box_rounded {background-color:red;background:url('/euf/assets/images_live/upc/gradient.gif') repeat-x bottom;}


/** search button **/
.fixed_button1{display:inline; vertical-align:middle; font-size:10px; border:none; margin-top:0; background:url(https://www.upc.nl/media/pc/upccore/global/core/buttons/button_mini_blank.png) no-repeat left top; width:65px; height:22px;color:#fff; text-align:left;padding:0 0 3px 5px;}
input.generic_button6 { float:left; width:70px; height:17px !important; outline: 0; margin:0; border:none; line-height:normal; font-size:11px !important; color:#FFF; padding:0 3px 3px 3px !important; padding:2px 3px 2px 5px; text-align:left; background: url('https://www.upc.nl/media/pc/upccore/global/core/buttons/button_sprite.png') no-repeat left -36px;}
*:first-child+html input.generic_button6 { padding:2px 3px 5px 5px !important; }
input.generic_button6:hover { color:#fff !important; padding:0 3px 3px 3px; outline: 0; background:url('https://www.upc.nl/media/pc/upccore/global/core/buttons/button_sprite.png') no-repeat left -54px; }

.normal {font-weight:normal}
.error_label {display:none};
.error {font-weight:bold}

/** sizes **/
.medium_height {height:104px}
.medium_wxidth{width:250px;}

/** framework **/
#frame{border:0px solid red;width:788px}
#content{float:left;width:548px;border:0px solid red;margin-right:20px;}
.sidebar{float:left;margin-left:0px;width:200px;border:0px solid red;background:#F6F6F6;}

/** breadcrumb **/
/*#breadcrumb{font-size:11px;color:#666666;font-family:arial;padding-top:8px;padding-bottom:10px}
#breadcrumb a{font-size:11px;color:#666666;font-family:arial;} */
.crumbtrail {color:#666666}
.lastTrail {font-weight:bold}

/** form elements **/
input,.rn_input_text,#thread_4,#Browse5,select,textarea,.Field { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;font-size:12px;color:black }
/* inpxut,.rn_input_text,#thread_4,#Browse5,select,textarea {vertical-align:middle;font-size:12px;padding:3px 2px 2px 2px;margin:0 5px 4px 0;border: 1px solid #cccccc; border-xleft:0px;borxder-right:0px} */

select{border: 12px solid black;}

/*
#SearchButton_2:hover,#SearchButton_9:hover,#SearchButton_3:hover,#SearchButton_6:hover,#SearchButton_4:hover,#SearchButton_5:hover{colxor:red !important;}
*/

input,textarea{width:301px;font-family:arial;font-size:12px;margin-bottom:4px;}
input,textarea {width:301px;color:black;margin-bottom:4px;}

input[type="radio"] {width:20px;}

/*
#rn_KeywordText2_10_Text,#rn_KeywordText2_7_Text,#rn_KeywordText2_6_Text,#KeywordText_1,#KeywordText_2, #KeywordText_3, #xKeywordText_4, #KeywordText_5, #KeywordText_6, #KeywordText_7,#xKeywordText_8, #KeywordText_9,.KeywordText input
{ width:253px;vertical-align:middle;font-size:12px;padding:3px 2px 2px 2px;margin:0 2px 0 0;border: 1px solid #cccccc; border-xleft:0px;borxder-right:0px}
*/


input{font-size:12px; color:black;font-family: Arial, Helvetica, sans-serif;margin:0px; border:none;}
#KeywordText_4{width:261px;font-family:verdana}

/** promobox **/
/*.promo_box_container{padding:10px;}*/
.minheight140 {wixdth:450px}


/** overige **/
.lined {padding-top:4px}

.arrow a {text-decoration:none;padding-left:10px;padding-top:4px;text-decoration:none;background:  url(https://www.upc.nl/media/pc/upccore/global/core/arrows/arrow_simple_right2.png) no-repeat 0 8px;}
.arrow a:hover {text-decoration:underline}
/** home **/




/** answerlist **/

.answerlist a {font-weight:bold;text-decoration:none}
.answerlist {font-size:11px;color:#666666}

/** searchresults **/
#keyword_sentence {display:none}
#SearchButton_5 {border:0px solid red}
.searchresults a {font-weight:bold;text-decoration:none}
.crumbtrail a {font-weight:normal;color:#999999;font-size:12px;padding:0px;background:none;display:inline;border:0px;}
.answer_summary {font-size:12px;color:#666666}

/** paging **/
.BackHidden a {font-weight:normal;color:#999999;font-size:12px}
.Back a, .Back {font-weight:bold;}
.Back a, .BackHidden a{font-size:12px;padding-left:10px;padding-top:4px;backgxround:  url(https://www.upc.nl/media/pc/upccore/global/core/arrows/arrow_simple_right2.png) no-repeat 0 8px;}
.ForwardHidden a {font-weight:normal;color:#999999;font-size:12px}
.Forward a {font-weight:bold;}
.Forward a,.ForwardHidden a{font-size:12px;padding-left:0px;padding-top:4px;backgrxound:  url(https://www.upc.nl/media/pc/upccore/global/core/arrows/arrow_simple_right2.png) no-repeat 0 8px;}
.ReportInfo{padding-top:7px}


/** detail **/
#rnDialog1_c,#rnDialog1,.tl,.hd {border:0px solid red;padding:0px;margin:0px;}
#_yuiResizeMonitor {border:2px solid red}
.relatedanswers a{padding-top:4px;padding-bottom:4px;border-bottom:1px solid #eee;}
.relatedanswers a:first-child {border-top:1px solid #eee;}
.hd, .DialogHeader {
display:none;
}
.rn_printemail a:hover{color:none}
.Email:hover{color:red}
.container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}

/** preview detail **/
/** email **/
.DialogHeader {display:none}

/** print **/

/** contact_01 **/

/** contact_02 **/
#contact_opties{display:none}

/** ask **/
.suggested {padding-top:15}
.suggested a{padding-bottom:12px;borxder-bottom:1px solid #eee;backgxround:  url(https://www.upc.nl/media/pc/upccore/global/core/arrows/arrow_simple_right2.png) no-repeat center center 3px 8px;}
.suggested a:first-child {borxder-top:1px solid #eee;}
#contact_reason_4 {width:307px}

#labelSpanText_contact_reason_4 {display:none}
#contact_reason_4 {display:none}

/** widget.dropdown **/
.dropdown  {border:0px;display:none;border:1px solid gray;width:300px;color:red;font-size:15px}
.dropdown_first  {border:0px;display:block;border:1px solid gray;width:300px}
.dropdownLabel_1 {display:none}




/** service promo **/
.servicepromo {display:block; text-align:left; clear:both; font-weight:bold; color:#6eb7e4 !important; background:url('https://www.upc.nl/media/pc/upccore/global/core/arrows/arrow_round2.png') no-repeat 0 1px !important; padding:0 0 0 16px !important; text-decoration:none;margin:0 0 0px 0;font-size:11px}
.servicepromo:hover{text-decoration:underline}


option, select, #contact_reason_6{font-size:12px;color:black}

.container-close{border:0px solid red;}

/* RN PS Overrides */


#rn_content {
    background:none;
}

#rn_content.rn_answerdetail .rn_wrap {
    padding:0;
}

#rn_content .rn_wrap {
    padding:0;
}

.rn_wrap {
    padding:0;
}

.resultsBreadcrumb {
    color:#379F31 !important;
    font-size:11px;
}

#rn_content.rn_mostpopular ol li, #rn_content .rn_wrap div.rn_Multiline2 ol li {
    margin-bottom: 1.2em;
}

div.ReportInfo {
    padding-top: 0 !important;
}

div.ReportInfo div.SpellBold {
    font-style: italic;
    color: #000000;
    font-weight:bold;
}

#rn_content .rn_wrap h3 {
   /* padding: 10px 0 0 0;*/
	padding: 0px;
}

div.rn_Multiline2 .List {
    padding: 0 0 0 10px !important;
    margin: 1em 0 0 0 !important;
}

div.MenuFilterDropDown select {
    width: 200px;
	margin-bottom:10px;
}

.promo_box_rounded select {
    
}

.sidebar .promo_box_container {
    padding:10px;
}

div.MenuFilterDropDown div.FilterFormSelector  {
    background:url("/euf/assets/images_live/sub_grey.gif") no-repeat scroll 4px top transparent;
    margin-left:5px;
    margin-top:1px;
}

#rn_content.rn_answerdetail #rn_alsoviewed {
    border-bottom:none;
}

.PreviousAnswers a, .RelatedAnswers a { 
    text-decoration:none;
}

#rn_content.rn_answerdetail #rn_questiontext {
    padding:0;
    margin:0;
}

#rn_content.rn_answerdetail #rn_questiontext, 
#rn_sa_response #rn_questiontext, 
#rn_content.rn_answerdetail #rn_answertext, 
#rn_sa_response #rn_answertext, 
#rn_content.rn_answerdetail #rn_contact_info, 
#rn_content.rn_answerdetail #rn_rate, 
#rn_content.rn_answerdetail #rn_alsoviewed {
    border-color:#CCCCCC;
}

.rn_Multiline2 li {
    background: url("https://www.upc.nl/media/pc/upccore/global/core/arrows/arrow_simple_right2.png") no-repeat scroll 0 4px transparent;
    padding-left:10px;
}

.rn_Multiline2 .rn_Element2 a {
    text-decoration:none;
    font-weight:bold;
}

.rn_Multiline2 .rn_Element2 {
    font-size:1em;
}

#rn_content.rn_answerdetail #rn_answertext {
    padding:5px 0 10px 0;
}

.generic_button3 a {
color:#FFFFFF !important;
float:left;
font-size:10px !important;
font-weight:normal;
padding:2px 12px 0 5px;
text-decoration:none !important;
text-transform:uppercase;
}

input.generic_button3 { float:left; width:70px; height:17px !important; outline: 0; margin:0; border:none; line-height:normal; font-size:11px !important; color:#FFF; padding:0 3px 3px 3px !important; padding:2px 3px 2px 5px; text-align:left; background: url('https://www.upc.nl/media/pc/upccore/global/core/buttons/button_sprite.png') no-repeat left -36px;}
*:first-child+html input.generic_button3 { padding:2px 3px 5px 5px !important; }
input.generic_button3:hover { color:#fff !important; padding:0 3px 3px 3px; outline: 0; background:url('https://www.upc.nl/media/pc/upccore/global/core/buttons/button_sprite.png') no-repeat left -54px transparent; }

/*
.generic_button3n a{
   color:#FFFFFF !important;
   float:left;
   font-size:10px !important;
   font-weight:normal;
   padding:2px 12px 0 5px;
   text-decoration:none !important;
   text-transform:uppercase;
   height: 14px;
}

.generic_button3n { 
   float:left; 
   width:70px; 
   padding:0px 3px 2px 0px !important; 
   background: url('https://www.upc.pl/media/pc/upccore/global/core/buttons/button_sprite.png') no-repeat left top;
}

.generic_button3n a:hover {
   height: 14px;
   padding:2px 12px 0px 5px !important;
   background:url('https://www.upc.pl/media/pc/upccore/global/core/buttons/button_sprite.png') no-repeat left -18px transparent !important; 
}
*/
.yui-skin-sam .yui-panel .bd .email_error_msg{

   background-color: #000000;

}
.error_msg_inner{
  background: url('/euf/assets/images_live/upc/warning_icon.gif')  !important ;
}

.thank_you_inner{
  background: url('/euf/assets/images_live/upc/info_icon.gif')  !important ;
  position:relative; 
  left:-10px;
  top:5px;
}

/*
.custom_button a{
  color:#FFFFFF !important;
  align: center;
  background: url('/euf/assets/images_live/upc/ok_button.bmp') no-repeat left top;
}
*/

/*Feedback button*/
.generic_button3n .right{
background: url("/euf/assets/images_live/upc/enterprise_myhelp.gif") no-repeat scroll right top transparent !important;
}

/*
#rn_KeywordText2_10_Text, #rn_KeywordText2_5_Text, #rn_KeywordText2_7_Text, #rn_KeywordText2_6_Text, #KeywordText_1, #KeywordText_2, #KeywordText_3, #xKeywordText_4, #KeywordText_5, #KeywordText_6, #KeywordText_7, #xKeywordText_8, #KeywordText_9, .KeywordText input {
border:1px solid #CCCCCC;
font-size:12px;
margin:0 2px 0 0;
padding:3px 2px 2px;
vertical-align:middle;
width:253px;
}
*/
.rn_KeywordText2 input{
  height: 19px !important;

}

.rn_AnswerFeedback2 .rn_ThanksLabel {
    margin-left:0px;
}

#no_js_message {
    
    background: url("/euf/assets/images_live/upc/jscrip_error_img.gif") no-repeat scroll 5px 5px #EEEEEE;
    color:#FF0000;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 50px;
    margin-bottom: 10px;
    
}

/********************************************************* UPC POland - Amsterdam workshop changes ************************************************/

.promo_box_content {
	margin-top:10px;
}
.top5links ol {
/*	margin-top:0px; */
list-style: none outside none;
}
.promo_box_content a {
	font-size:12px;
	color:#7b7b7b;		
}
.promo_box_container h3 {
	margin-top:20px;
}
.UPCContactTopX ul {
list-style:none outside none;
padding:0px;
}
ul.contactOptionsOptionList {
padding:0px;
}

	/** Contact Page **/
/*
.contact_msg {
float:right;
font-size:12px;
font-weight:normal;
padding-top:2px;
width:300px;
}

.contact_opt {
color:#000000;
font-size:18px;
font-weight:bold;
height:50px;
padding-left:35px;
padding-top:16px;
width:470px;
}

.contactOptionsOptionList .contact_msg a {
background:url("https://www.upc.pl/media/pc/upccore/global/core/buttons/btn_3d_sprite_v3.png") no-repeat scroll left -507px transparent;
color:#607B86 !important;
font-size:12px !important;
font-weight:bold;
height:24px;
padding:0 8px 0 13px;
text-align:center;
text-transform:uppercase;
}
*/
.contactOptionsOptionList .contact_msg .button {
background:url("https://www.upc.pl/media/pc/upccore/global/core/buttons/btn_3d_sprite_v3.png") no-repeat scroll right -532px transparent;
color:#607B86 !important;
height:26px;
margin:0 -9px 0 0;
padding:4px 40px 0 0;
}

.contactOptionsOptionList .contact_msg .button {
display:block;
font-size:12px !important;
position:relative;
white-space:nowrap;
}
/*.contactOptionsOptionList .contact_msg a:hover { padding: 0 8px 0 13px; background-position: left -457px; } 
.contactOptionsOptionList .contact_msg a:hover .button { background-position:right -482px; }
.contactOptionsOptionList .contact_msg a:active { padding: 0 8px 0 13px; background-position: left -407px;text-decoration:none; }
.contactOptionsOptionList .contact_msg a:active .button { background-position:right -432px; } */

.UPCContactOptions_outlet .contact_msg {
    padding-left: 75px;
}

.contact_outer {
position:relative;
width:500px;
clear:both;
padding-bottom:0px;
padding-top:0px;
}
.rn_AnswerSearch {
	background-color: #f6f6f6;
padding:5px;
margin-bottom:20px;
}

.ch_generic_footer {
margin-left:220px;
}


.email_friend_bottom_line {
	border-bottom:1px solid #CCCCCC;
border-top:medium none;
margin-bottom:10px;
margin-top:10px;
}

.promo_box_container table {
	color:#7b7b7b;
}
#rn_meta_upc {
	font-size:11px;
}

.contact_select1 {
    background: url("/euf/assets/images_live/upc/cont_bill.gif") no-repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    height: 27px;
    padding-left: 30px;
    padding-top: 6px;
    text-decoration: none;
    width: 245px;
}
.contact_select1 a {
    text-decoration: none;
}
.contact_select2 {
    background: url("/euf/assets/images_live/upc/cont_inf.gif") no-repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    height: 27px;
    padding-left: 30px;
    padding-top: 6px;
    text-decoration: none;
    width: 245px;
}
.contact_select2 a {
    text-decoration: none;
}
.contact_select3 {
    background: url("/euf/assets/images_live/upc/cont_serv.gif") no-repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    height: 27px;
    padding-left: 30px;
    padding-top: 6px;
    text-decoration: none;
    width: 245px;
}
.contact_select3 a {
    text-decoration: none;
}
.contact_select4 {
    background: url("/euf/assets/images_live/upc/cont_tech.gif") no-repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    height: 27px;
    padding-left: 30px;
    padding-top: 6px;
    text-decoration: none;
    width: 245px;
}
.contact_select4 a {
    text-decoration: none;
}
.men_left_itm1 {
    float: left;
}
.men_left_itm3 {
    float: left;
}
.men_right_itm2 {
    float: right;
}
.men_right_itm4 {
    float: right;
}

.contact_opt {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    padding-left: 40px;
}

#rn_AnswerInfo {
    font-size: 0.917em;
}
.medium
{
   font-size: 1.11em;

}

/*div.sidebar .ch_header_4 {
	font-size: 1.3em !important;
}*/

table table div.promo_box_container {
	width: 180px;
}

table table div.promo_box_content iframe {
	width: 180px;
}

div.sidebar div.promo_box_container iframe {
	width: 160px !important;
}

.con_head h2 {
	margin-top: 0 !important;
}

.promo_middle_bottom {
	margin-top: 20px;
}

.rn_Multiline2 .newslink a {
	font-weight: bold;
}

.MenuFilterDropDown {
	width: 555px !important;
}

.rn_Multiline2 .readmore {
	margin-bottom: 15px;
}

td.FieldLabel, th.FieldLabel {
	width: 146px !important;
	text-align: right !important;
	padding-right: 8px !important;
	padding-bottom: 10px !important;
}

td.FieldContent {
	width: 320px !important;
	padding-bottom: 10px !important;
}

td.pushFormElement button {
	float: right;
	margin-right: 53px !important;
	margin-bottom: 5px !important;
}

.FileAttachmentUpload input {
	width: 270px !important;
	border: 1px solid #D1D1D1 !important;
	margin-right: 5px !important;
}

.generic_button3 span { padding-right: 30px !important; }


#rn_answertext ul li {
	list-style-type: disc !important;
}

.rn_Loading {
background: url("/euf/assets/themes/standard/images/loading.gif") no-repeat scroll center center transparent;
height: 110px !important;
width: 100%;
}

.sa3_content {
	background: url('http://support.upc.ie/euf/assets/images_live/upc/topx_lady.gif') no-repeat right bottom;
	min-height: 200px;
	min-height: 200px;
	
}

.sa3_content a {
	background: url(http://www.upc.ie/media/pc/upccore/global/core/icons/ico_arrow_blue2.png) no-repeat left center !important;
	color:#7b7b7b !important;
	padding: 0 0 0 15px !important;
	text-decoration: none !important;
	line-height: 25px;
}

.sa3_content a:hover {
	color: #17AFE8 !important;
	text-decoration: underline !important;
}

.MenuFilterDropDown a {
	color: #000 !important;
}

.contact_msg a, .contact_msg a:hover {
padding: 0 8px 0 15px !important;
}

.rn_AnswerFeedback2 { padding: 10px !important; }
#rnDialog1.yui-panel .bd{
background-color: #ffffff;
}

#rnDialog2.yui-panel .bd{
background-color: #ffffff;
}
#rnDialog4.yui-panel .bd{
background-color: #ffffff;
}
#rnDialog3.yui-panel .bd{
background-color: #ffffff;
}
#rnDialog3.yui-panel .ft{
background-color: #ffffff;
}
#rnDialog1.yui-panel .ft{
background-color: #ffffff;
}

#rnDialog2.yui-panel .ft{
background-color: #ffffff;
}
#rnDialog4.yui-panel .ft{
background-color: #ffffff;
}